@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css");


:root {
    --color-success: #0f4521;
    --color-gray: #091e2f;
}

.bg-primary {
    background-color: var(--color-primary) !important;
}

.bg-secondary {
    background-color: var(--color-secondary) !important;
}

.bg-success {
    background-color: var(--color-success) !important;
}

.bg-gray {
    background-color: var(--color-gray) !important;
}

.text-primary {
    color: var(--color-primary) !important;
}

.text-secondary {
    color: var(--color-secondary) !important;
}

.text-success {
    color: var(--success) !important;
}

.container-fluid {
    max-width: 1850px;
}

.container {
    max-width: 1440px;
}

.slide-container {
    position: absolute;
    width: 100%;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: left;
    color: #ffff;
    z-index: 99;
}

.page-banner h1 {
    position: absolute;
    width: 100%;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    text-align: center;
    color: #fff;
}

.slide img {
    min-height: 400px;
    object-fit: cover;
}

.banner-text h1 {
    font-size: clamp(30px, 4vw, 45px);
}

.slide-text h1 {
    font-size: clamp(35px, 4vw, 65px);
    color: #fff;
}


/* -----------site css-------------- */

.page-details .header {
    position: absolute;
    z-index: 99;
    width: 100%;
}

.slide-text {
    max-width: 900px;
}

.top-bar .contact-info i {
    color: var(--color-primary);
}

.navbar-toggler-icon {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/nav-icon.png);

}

.navbar-toggler {
    border: 0;
}

.btn {
    font-family: "Nunito Sans", sans-serif;
}

.btn-arrow {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    text-decoration: unset;
    border-style: none;
    border-left-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-right-width: 0;
    border-top-left-radius: 99px;
    border-top-right-radius: 99px;
    border-bottom-right-radius: 99px;
    border-bottom-left-radius: 99px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 85px;
}

.btn-project {
    background-color: var(--color-primary);
    color: #ffffff;

}

.btn-project:hover {
    background-color: var(--color-primary);
    color: #ffffff;

}



.btn-project::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 80%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-image: url('../img/pro-arrow.png');
    background-repeat: no-repeat;
    background-size: contain;
    transition: all 0.3s ease-in;
}

.btn-project:hover.btn-project::after {
    right: 10px;
    transition: all 0.3s ease-in;
}

.input-groups .form-control {
    color: #fff;
}

.input-groups .form-control::placeholder {
    color: #fff;
}



.fw-exbold {
    font-weight: 800;
}

/* ------------ */
/* .category-tabs .tab-item {
    border-bottom: 2px solid #000;
    padding-bottom: 6px;
    cursor: pointer;
    transition: .3s;
    font-size: 15px;
    border-top: 2px solid #000;
    padding-top: 25px;
}

.category-tabs .active-tab {
    border-color: var(--color-success);
    color: var(--color-success);
    font-weight: 600;
}

.category-tabs .tab-item i {
    opacity: 0;
    transition: .3s;
    color: #0d6efd;
}

.category-tabs .active-tab i {
    opacity: 1;
} */

.home-projects .project-slide {
    position: relative;
    overflow: hidden;
}

.home-projects .project-slide::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 45%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    pointer-events: none;
}

.home-projects .project-slide-text {
    left: 30px;
    bottom: 30px;
    z-index: 2;
    max-width: 60%;
}

.home-projects .project-slide img {
    height: 430px;
    object-fit: cover;
}


.tab-item {
    cursor: pointer;
    padding: 0.5rem 1rem;
    border-top: 3px solid #000;
    border-bottom: 3px solid transparent;
    transition: all 0.3s;
    text-align: center;
}

.tab-item.active-tab,
.tab-item:hover {
    background-color: var(--color-success);
    color: #fff;
    border-top: 3px solid var(--color-primary);
    border-bottom: 3px solid var(--color-primary);
}

.project-slide img {
    height: 430px;
    object-fit: cover;
}

.project-slide-text {
    bottom: 30px;
    left: 30px;
    max-width: 45%;
}


.featured-projects .swiper-button-next::after,
.featured-projects .swiper-button-prev::after {
    font-size: 18px;
    color: #000;
    padding: 8px 16px;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}



#slide_1 .swiper-slide {
    position: relative;
    overflow: hidden;
}

#slide_1 .swiper-slide::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.26);
    z-index: 1;
}

#slide_1 .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 0;
}

.page-banner .container {
    z-index: 99;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.page-banner {
    position: relative;
}

.page-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.26);
    z-index: 1;
}

.page-banner img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 0;
}

/* ---------slider and banner----------- */


.service-card {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    height: 490px;
    color: #fff;
}

.service-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* filter: brightness(35%); */
}

.service-overlay {
    position: absolute;
    inset: 0;
    padding: 35px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.service-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}

.service-card ul {
    margin: 0;
    padding-left: 0px;
}

.service-card ul li {
    margin-bottom: 7px;
    font-size: 15px;
    margin-bottom: 8px;
    position: relative;
    padding-left: 18px;
}

.service-card ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    background: transparent;
}

.find-more {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.find-more:hover {
    text-decoration: underline;
}

/* Custom arrows like screenshot */
.custom-nav {
    text-align: center;
    margin-top: 15px;
}

.custom-nav .prev,
.custom-nav .next {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 2px solid #ccc;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 8px;
    cursor: pointer;
}

.custom-nav .prev:hover,
.custom-nav .next:hover {
    border-color: #000;
}

section.cta {
    background: #0c2a42;
    color: #fff;
    text-align: center;
    padding: 50px 0;
}

.cta h2 {
    font-size: 40px;
}

.cta a.btn.btn-project {
    border-radius: 33px;
}

.cta a.btn.btn-project {
    border-radius: 33px;
    font-size: 22px;
}

section.py-5.associated.bg-light {
    background: #f3f4f6 !important;
}


/* safety cards */
.safety-card {
    background: #f3f4f6;
    border-radius: 0;
    border: 0;
}

/* leadership section background */
.leadership-section {
    background: url('../img/Health-and-Safety-1.jpg') center/cover no-repeat;
    margin-top: 30px;
    padding: 30px 0;
}

/* sustainability blue block */
.sustainability {
    background: url('../img/Health-and-Safety-2.jpg') center/cover no-repeat;
    padding: 200px 0;
    position: relative;
}

.sustain-box {
    background: #003768;
}

/* innovation cards */
.innovation-card {
    background: #0c4d32;
    border-radius: 12px;
    height: 100%;
}

/* training background */
.training-section {
    background: url('../img/Health-and-Safety-4.jpg');
    padding: 150px 0;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}

.training-section h2 {
    color: #fff;
}


.leadership-section .col-md-5 {
    background: #0f4521 !important;
    opacity: 1 !important;
    border-radius: 0 !important;
}

.leadership-section h4.fw-bold {
    color: #fff;
}

.sustainability .sustain-box {
    background: #0b2a42 !important;
    opacity: 1 !important;
    border-radius: 0 !important;
    padding: 40px;
}

.sustainability h4 {
    color: #fff;
}

.eco-friendly {
    background: #f3f4f6;
}

.innovation-card {
    border-radius: 0;
}

.innovation-card h6 {
    color: #ffffff;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 13px;
}

.safety-card h5 {
    margin-top: 10px;
}


.contact-page {
    color: #fff;
}

.conta-form {
    background: #0b2a42;
    padding: 30px;
}

.conta-form .form-group {
    margin-bottom: 20px;
}

.contact-page .contact-text i {
    padding: 5px;
}

.contact-page .contact-text i:before {
    color: #0b2a42;
}

.contact-us #contact_form input {
    border: 0;
    border-radius: 0;
    height: 50px;
    background: #dedede;
}

.contact-us #contact_form input {
    border: 0;
    border-radius: 0;
    height: 50px;
}

.contact-us #contact_form textarea {
    border: 0;
    border-radius: 0;
    background: #dedede;
    height: 250px;

}

.contact-us #contact_form .btn.btn-primary {
    background-color: #d8a43f;

}

section.welcome.inner-page-section {
    padding: 50px 0;
}

.conta-form h4 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 19px;
}

.project-main {
    text-align: center;
}

.pinnacle-mep {
    padding-top: 90px;
    padding-left: 60px;
}

.at-pinnacle {
    padding-top: 170px;
    padding-left: 45px;
}


.mission {
    background-image: url('../img/Our-Mission.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 550px;
    position: relative;
    padding-top: 100px;
}

.our-mission {
    padding-top: 170px;
}

.header .navbar-nav>.nav-item {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.header .offcanvas.show .navbar-nav .dropdown-menu {
    margin-left: 20px;
}

.Leadership {
    background-color: #f3f4f6;
}

.Leadership img {
	border-radius: 99px;
	width: 200px;
	height: 200px;
	object-fit: cover;
}
.Leadership .card {
	align-items: center;
}
.Our-teams {
    background-image: url('../img/Fully-qualified.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 550px;
    position: relative;
    padding-top: 100px;
}

.our-teams {
    padding-top: 170px;
}

.header .navbar-nav>.nav-item.dropdown>.fa.fa-angle-down {
    color: #fff;
}

.header .nav-item:hover>.dropdown-menu>.dropdown:hover {
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: start;
}


.Design-Support {
    background-image: url('../img/Design-and-Support.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}


.associatedSwiper .swiper-wrapper {
    display: flex;
    align-items: center;
}

/* .header .navbar-nav .dropdown-menu .nav-item a {
    width: 100%;
} */


.terms-conditions .header,
.cookie-policy .header,
.privacy-policy .header {
    position: inherit;
    z-index: 99;
    width: 100%;
    background: #091e2f;
}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 767px) {
    .slide-container {
        position: inherit;
        width: 100%;
        top: 0;
        left: 0;
        transform: translate(0%);
        text-align: left;
        background-color: var(--color-secondary);
        padding: 50px 20px;
    }

    h2 {
        font-size: 28px;
        font-weight: 900;
        color: #000000;
    }

    h1 {
        font-size: 50px;
        font-weight: 900;
        line-height: 1.1;
        color: #000000;
    }

    .py-5 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }

    .slide-container a.me-2.btn.btn-primary.bg-light.text-dark {
        margin-bottom: 10px;
    }

    .project-slide-text {

        max-width: 100%;
    }

    h3 {
        font-size: 20px;

    }

    .footer-main .mb-5 {
        margin-bottom: 0 !important;
    }

    .page-banner img {
        height: 300px;
        object-fit: cover;
        object-position: center;
    }

    .logo {
        max-width: 85px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .pinnacle-mep {
        padding-left: 15px !important;
    }

    .at-pinnacle {
        padding-top: 20px;
        padding-left: 15px !important;
    }

    .card {
        width: auto !important;
    }

    .Pinnacle-Mep li {
        font-size: 15px;
    }

    .Pinnacle-Mep li .fa-regular {
        padding-left: 10px;
        font-size: 10px;
    }

    .page-banner .container {
        z-index: 1;

    }

}